	*
	{
		margin:  0px;
		padding: 0px;
	}

	html
	{
		background-color: #666666;   /* 666666 */
		color: black;
	}
				
	body
	{
		font-family: arial, verdana, Tahoma, sans-serif;
		font-size:100%;

		background-color: #eeeeee;   /* eeeeee */

		width:             850px;
		min-width:         700px;
		max-width:        1100px;
		
		margin-left:        auto;
		margin-right:       auto;
		margin-top:         10px;
		margin-bottom:      10px;
	}


/*
** Headings
*/
	h2	/* page title */
	{
		font-size:         1.5em;   /* 1.6 */
		padding-top:       1.0em;
		padding-bottom:    1.0em;
	}
	h3	/* chapter title */
	{
		font-size:         1.3em;   /* 1.3 */
		padding-top:        .5em;
	}
	h4	/* section title */
	{
		font-size:         1.0em;
		padding-top:        .3em;
		padding-bottom:     .1em;
	}
	h5	/* section title */
	{
		font-size:         0.9em;
		padding-left:      2.0em;
		padding-top:        .2em;
		padding-bottom:     .1em;
	}
	h6	/* section title */
	{
		font-size:         0.9em;
		padding-top:        .2em;
		padding-bottom:     .1em;
	}


/*
** Paragraphs
*/
	p
	{
		font-size:          .9em;
		padding-left:          0;
		padding-right:         0;
		padding-top:           0;
		padding-bottom:     .5em;
	}
	p.summary
	{
		padding-left:      1.0em;
		padding-right:     3.0em;
		padding-top:        .2em;
		padding-bottom:     .7em;
	}
	p.Single
	{
		font-size:          .9em;
		padding-left:          0;
		padding-right:         0;
		padding-top:           0;
		padding-bottom:        0;
	}
	p.key
	{
		font-size:          .7em;
		padding-left:          0;
		padding-right:         0;
		padding-top:         1px;
		padding-bottom:      5px;
		font-style:       italic;
	}
	p.UpdateDate
	{
		font-size:          .8em;
		font-style:       italic;
		padding-left:          0;
		padding-right:         0;
		padding-top:        .8em;
		padding-bottom:        0;
	}
	p.Warning
	{
/*		color:               red; */
		font-size:         1.1em;
		font-style:         bold;
	}
	p.List
	{
		font-size:         0.9em;

		padding: .1em 0 .5em 2em;
/*		padding-left:          0;
		padding-right:         0;
		padding-top:           0;
		padding-bottom:        0;*/
	}
	p.faqq
	{
		font-weight:        bold;
		padding-left:      1.0em;
		padding-right:     3.0em;
		padding-top:        .2em;
		padding-bottom:      0em;
	}
	p.faqa
	{
		padding-left:      1.0em;
		padding-right:     3.0em;
		padding-top:         0em;
		padding-bottom:     .7em;
	}

	div#Notice
	{
/*		height: 25px; */
		width: 90%;
		background-color: #FFFF99;
		padding: .75em .75em .65em .75em;
		margin-bottom:  .5em;
		margin-top:  .4em;

		border:#000 solid;
		border-width: 1px 1px 1px 1px;
	}
	div#Warning
	{
		font-size:         0.9em;

/*		height: 25px; */
		width: 90%;
		background-color: #C0C0C0;
		padding: .75em .75em .65em .75em;
		margin-bottom:  .5em;
		margin-top:  .4em;

		border:#000 solid;
		border-width: 1px 1px 1px 1px;
	}
	div#Warning p
	{
		font-size:         1.0em;
	}
	div#Warning ul
	{
		font-size:         1.0em;
	}

	div#Error
	{
/*		height: 25px; */
		width: 90%;
		background-color: #C0C0C0;
		padding: .75em .75em .65em .75em;
		margin-bottom:  .5em;
		margin-top:  .4em;

		border:#000 solid;
		border-width: 1px 1px 1px 1px;
	}

	div#Otherstates
	{
/*		height: 25px; */
		float: right;
		width: 15%;
		background-color: #C0C0C0;
		padding: .75em .75em .65em .75em;
		margin-bottom:  .5em;
		margin-top:  .4em;

		border:#000 solid;
		border-width: 1px 1px 1px 1px;
	}

	div#RightMenu
	{
		position: fixed;
/*		height: 25px; */
		float: right;
/*		width: 15%; */
		width: 120px;
		background-color: #C0C0C0;
		padding: .75em .75em .65em .75em;
		margin-bottom:  .5em;
		margin-top:  .4em;
/*		margin-left:  .4em; */
		margin-left:  -13em;

		border:#000 solid;
		border-width: 1px 1px 1px 1px;
	}

	ul
	{
		font-size:          .9em;
		padding-left:      2.0em;
		padding-right:     4.0em;
		padding-top:           0;
		padding-bottom:     .5em;
	}

/*
** General page links
*/
	a:link
	{
		color:              blue;
		text-decoration:    underline;
	}
	a:visited
	{
		color:            purple;
		text-decoration:    underline;
	}
	a:Hover
	{
		text-decoration: underline;
	}

/*
** Summary title page links
*/
	a.title
	{
		font-size: 1.1em;
		font-weight: bold;
	}
	a.title:link
	{
		color: blue;
		text-decoration: none;
	}
	a.title:visited
	{
		color: blue;
		text-decoration: none;
		font-weight: bold;
	}
	a.title:Hover
	{
		color: blue;
		text-decoration: underline;
		font-weight: bold;
	}


	a.rightmenu
	{
	}
	a.rightmenu:link
	{
		color: blue;
		text-decoration: none;
	}
	a.rightmenu:visited
	{
		color: blue;
		text-decoration: none;
	}
	a.rightmenu:Hover
	{
		color: blue;
		text-decoration: underline;
	}

	a.states
	{
		font-weight: bold;
	}
	a.states:link
	{
		color: blue;
		text-decoration: none;
	}
	a.states:visited
	{
		color: blue;
		text-decoration: none;
		font-weight: bold;
	}
	a.states:Hover
	{
		color: blue;
		text-decoration: underline;
		font-weight: bold;
	}
	a.statesext
	{
		font-weight: bold;
	}
	a.statesext:link
	{
		background: url(images/gl_external.gif) no-repeat 100% 0;
		text-decoration: none;
		padding: 0 20px 0 0;
	}

	a.statesext:visited
	{
		color: blue;
		text-decoration: none;
		background: url(images/gl_external.gif) no-repeat 100% -100px;
		padding: 0 20px 0 0;
		font-weight: bold;
	}

	a.statesext:hover
	{
		color: blue;
		text-decoration: underline;
		background: url(images/gl_external.gif) no-repeat 100% -200px;
		padding: 0 20px 0 0;
		font-weight: bold;
	}

/*
** Masthead 
*/
	div#Masthead
	{
		height: 99px;
		background-color: #CC0000;

		border:#000 solid;
		border-width: 1px 1px 0px 0px;
	}
	img#MastheadImgLeft
	{
		float: left;
	}
	img#MastheadImgRight
	{
		float: right;
	}
	#Masthead a img
	{
		border: none;
	}


/*
** Page banner
*/
	div#Graphic
	{
		height: 110px;
		background-color: #EEEEEE;

		border:#000 solid;
		border-width: 0px 1px 0px 0px;

		padding-top: 15px;
		text-align: center;
	}


	img.wBorder_t
	{
		border:#000 solid;
		border-width: 2px 2px 2px 2px;

		margin-left:    0.1em;
		margin-right:   0.1em;
		margin-top:      .5em;
		margin-bottom:  1.0em;
	}
	img.wBorder
	{
		border:#000 solid;
		border-width: 2px 2px 2px 2px;

		margin-left:    1.0em;
		margin-right:   1.0em;
		margin-top:      .5em;
		margin-bottom:  1.0em;
	}
	img.woBorder
	{
		margin-left:    1.0em;
		margin-right:   1.0em;
		margin-top:      .5em;
		margin-bottom:  1.0em;
	}
	img.floatLeft
	{ 
		float: left; 
		margin: 4px; 
	}
	img.floatRight
	{ 
		float: right; 
		clear: right; 
		margin: 4px 0px 0px 10px; 
	}
	img.floatRightB
	{ 
		float: right; 
		clear: right; 
		margin: 8px; 
		border:#000 solid;
		border-width: 1px 1px 1px 1px;
	}
	img.floatRightNC
	{ 
		float: right; 
		margin: 4px; 
	}
	

/*
** Page content
*/
	div#Content
	{
		background-color: #eeeeee;    /* eeeeee */

		border:#000 solid;
		border-width: 0px 1px 0px 0px;

		padding-left:   3.0em;
		padding-right:  3.0em;
		padding-top:    0;
		padding-bottom: 2.5em;
	}

	div.code
	{
		font-family: courier new, courier;
		font-size: .8em;
		padding-left:   3.0em;
	}

	div#RSS
	{
		height: 32px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	#RSS a img
	{
		border: none;
	}
	img.RSS
	{
		float: left;
		padding-right: 10px;
	}
	p.RSS
	{
		padding-top:   7px;
		color: red;
		font-weight: bold;
		font-size: 1.0em;
	}
/*
** Page footer & copyright
*/
	div#Footer
	{
		height: 35px;
		font-size: 0.9em;

		padding-top:      30px;
		padding-bottom:   0px;
	}
	#Footer a img
	{
		border: none;
	}
	img.FooterLeft
	{
		padding-top:      5px;
		padding-right:    5px;
		float: left;
	}
	img.FooterRight
	{
		float: right;
	}
	div#DonateButton
	{
		width: 100%;
		padding-bottom:   10px;
	}

	div#Copyright
	{
		height: 40px;
 		font-size: 0.9em;
		color: #AAAAAA;
		background-color: #666666;

 		padding-top: 5px;
		text-align: center;
	}



/*
** Navigation bar
*/
	div#navbar
	{
		background-color: black;

		width:	100%;
		height: 28px;

	}
	img#navbar_right
	{
		float: right;
	}
	div#navbar ul
	{
		font-size: 0.7em;
		font-weight: bold;
		float: left;

		margin:0px;
		padding:0px;

		line-height: 28px;
		white-space: nowrap;
	}
	div#navbar li
	{
		display: inline;
		list-style-type: none;
	}
	div#navbar ul li a
	{
		color: #AAAAAA;
		padding: 7px 10px;

		text-decoration: none;
	}
	div#navbar a:hover
	{
		color: #FFFFFF;
		font-weight: bold;

		text-decoration: none;
	}
	
	div.center
	{
		text-align: center;
	}
	div.left
	{
/*   	float: left;  */
		text-align: left;
	}
	div.leftindent
	{
/*   	float: left;  */
		text-align: left;
		margin-left:10px;
	}
	div.right
	{
		text-align: right;
	}


/*
** External links indication
*/
	a.external:link
	{
		background: url(images/gl_external.gif) no-repeat 100% 0;
		padding: 0 20px 0 0;
	}

	a.external:visited
	{
		color: purple;
		background: url(images/gl_external.gif) no-repeat 100% -100px;
		padding: 0 20px 0 0;
	}

	a.external:hover
	{
		color: blue;
		background: url(images/gl_external.gif) no-repeat 100% -200px;
		padding: 0 20px 0 0;
	}
    a.internal
    {
	    position: absolute;
	    margin: -2.8em;
	}

/*
** Filetype icons
*/
	.pdflink
	{
		padding-right: 22px;
		background: url(images/gl_pdf_icon.gif) no-repeat 100% .3em;
	}
	.doclink
	{
		padding-right: 22px;
		background: url(images/gl_doc_icon.gif) no-repeat 100% .3em;
	}
	.ziplink
	{
		padding-right: 22px;
		background: url(images/gl_zip_icon.gif) no-repeat 100% .3em;
	}
	.exelink
	{
		padding-right: 22px;
		background: url(images/gl_exe_icon.gif) no-repeat 100% .3em;
	}
	.txtlink
	{
		padding-right: 22px;
		background: url(images/gl_txt_icon.gif) no-repeat 100% .3em;
	}


/*
** PDT floating sub menu
*/

#subnavWrap {
   height: 30px;
}
#subnav {
   padding: 5px;

   background-color: #C0C0C0;
   border:#000 solid;
   border-width: 2px 2px 2px 2px;
}
#subnav ul {
   margin: 0;
   padding: 0;    
}
#subnav li {
   float: left;
   padding: 3px 8px;
   background-color: #C0C0C0;
   margin: 0 10px 0 0;
   list-style-type: none;
}
br.clearLeft {
   clear: left;        
}


/*
** PDT images
*/


.floated_img
{
    float: left;
    clear: right;
	padding: 0em .75em .65em .75em;
	margin-bottom:  .5em;
	margin-top:  .4em;
		font-size:         1.3em;
}

.clear {
  clear: both;
}

